/* 
 Theme Name:   EIBIR
 Theme URI:    
 Description:  
 Author:       Gr4fix s.r.o.
 Author URI:   
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/


/*
@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/Source Sans Pro_light.eot');
    src: url('fonts/Source Sans Pro_light.eot?#iefix') format('embedded-opentype'),
         url('fonts/Source Sans Pro_light.woff2') format('woff2'),
         url('fonts/Source Sans Pro_light.woff') format('woff'),
         url('fonts/Source Sans Pro_light.ttf') format('truetype'),
         url('fonts/Source Sans Pro_light.svg#Source Sans Prolight') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/Source Sans Pro_light_italic.eot');
    src: url('fonts/Source Sans Pro_light_italic.eot?#iefix') format('embedded-opentype'),
         url('fonts/Source Sans Pro_light_italic.woff2') format('woff2'),
         url('fonts/Source Sans Pro_light_italic.woff') format('woff'),
         url('fonts/Source Sans Pro_light_italic.ttf') format('truetype'),
         url('fonts/Source Sans Pro_light_italic.svg#Source Sans Prolight_italic') format('svg');
    font-weight: 300;
    font-style: italic;

}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/Source Sans Pro_book.eot');
    src: url('fonts/Source Sans Pro_book.eot?#iefix') format('embedded-opentype'),
         url('fonts/Source Sans Pro_book.woff2') format('woff2'),
         url('fonts/Source Sans Pro_book.woff') format('woff'),
         url('fonts/Source Sans Pro_book.ttf') format('truetype'),
         url('fonts/Source Sans Pro_book.svg#Source Sans Probook') format('svg');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/Source Sans Pro_semibold.eot');
    src: url('fonts/Source Sans Pro_semibold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Source Sans Pro_semibold.woff2') format('woff2'),
         url('fonts/Source Sans Pro_semibold.woff') format('woff'),
         url('fonts/Source Sans Pro_semibold.ttf') format('truetype'),
         url('fonts/Source Sans Pro_semibold.svg#Source Sans Prosemibold') format('svg');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/Source Sans Pro_semibold_italic.eot');
    src: url('fonts/Source Sans Pro_semibold_italic.eot?#iefix') format('embedded-opentype'),
         url('fonts/Source Sans Pro_semibold_italic.woff2') format('woff2'),
         url('fonts/Source Sans Pro_semibold_italic.woff') format('woff'),
         url('fonts/Source Sans Pro_semibold_italic.ttf') format('truetype'),
         url('fonts/Source Sans Pro_semibold_italic.svg#Source Sans Prosemibold_italic') format('svg');
    font-weight: 600;
    font-style: italic;

}



@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/Source Sans Pro_rg.eot');
    src: url('fonts/Source Sans Pro_rg.eot?#iefix') format('embedded-opentype'),
         url('fonts/Source Sans Pro_rg.woff2') format('woff2'),
         url('fonts/Source Sans Pro_rg.woff') format('woff'),
         url('fonts/Source Sans Pro_rg.ttf') format('truetype'),
         url('fonts/Source Sans Pro_rg.svg#Source Sans Proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: Source Sans Pro;
    src: url("/app/themes/Divi-child/fonts/Source Sans Pro_light.ttf");
    font-weight: 200;
}
@font-face {
    font-family: Source Sans Pro;
    src: url("/app/themes/Divi-child/fonts/Source Sans Pro_book.ttf");
    font-weight: 300;
}
@font-face {
    font-family: Source Sans Pro;
    src: url("/app/themes/Divi-child/fonts/Source Sans Pro_regular.ttf");
    font-weight: 400;
}
@font-face {
    font-family: Source Sans Pro;
    src: url("/app/themes/Divi-child/fonts/Source Sans Pro_semibold.ttf");
    font-weight: 600;
}
*/

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,300i,400,400i,600,600i&subset=latin-ext');

@font-face {
	font-family: FontAwesome;
    src: url("fonts/fontawesome-webfont.ttf");
    font-weight: 400;
}

html, body {
	/* font-family: Source Sans Pro; */
	font-family: 'Source Sans Pro', sans-serif;
}

body {
	color: #000;
	background-color: #F5F7FD;
}

/* body {
	letter-spacing: 1px;
} */

/* logo */

.logo_container a {
	position: relative;
	right: 70px;
}

@media (max-width:980px) {
	.logo_container a {
		right: initial !important;
	}
	#et-top-navigation {
		left: initial !important;
		float: none !important;
	}
}

#et-top-navigation {
	display: flex;
	float: none;
	padding-left: 0 !important;
}

@media (min-width: 981px) and (max-width: 1440px) {
	/* #et-top-navigation {
		float: right !important;
		position: relative;
    	left: 70px;
	}*/
}
.et_header_style_left .logo_container {
	width: unset;
}

@media (max-width: 1440px) {
	.container.et_menu_container {
		width: 98%;
	}
	.logo_container a {
		right: 0;
	}
}
@media (max-width: 1220px) {
	.container.et_menu_container {
		width: 98%;
	}
	#member-top-navigation {
		margin-top: -69px !important; /* -81px */
	}
	#member-top-navigation ul.sub-menu li {
		display: block !important;
	}
	.agsdi-icon {
		margin-bottom: 0px !important;
	}
	.eibir-login-icon {
		margin-top: 20px;
	}
	#top-menu li {
		padding-right: 15px;
	}
	#top-menu-nav {
		margin-right: 150px !important;
	}
}
@media (max-width: 1050px) { 
	#et_mobile_nav_menu {
    	display: block;
	}
	#top-menu {
		display: none;
	}
	#member-top-navigation {
		/* padding: 10px 0; */
	    margin-top: -69px !important;
	}
	.mobile_menu_bar {
		margin-right: 150px;
		top: -6px;
	}
	.et_mobile_menu {
	    padding: 2% 0;
	}
	/* .et_header_style_left #logo, .et_header_style_split #logo {
    	max-width: 50% !important;
	}
	.mobile_menu_bar.mobile_menu_bar_toggle {
		position: absolute;
		right: 150px;
		top: 30px;
	}
	#mobile_menu {
		margin-top: 50px;
	} */
}
@media (max-width: 980px) { 
	#member-top-navigation {
		margin-top: -20px !important;
		margin-right: -180px;
	}
	.mobile_menu_bar {
		top: 1px;
	}
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 100% !important;
	}
	.member-top-ul {
	    margin-top: 12px;
	}
}

#top-menu-nav {
	margin: auto;
}
/* #top-menu {
    letter-spacing: 0.5px;
} */

#et-top-navigation nav > ul > li > a {
	font-weight: 600;
}

@media (max-width: 1050px) { /* 980px */
	.et_mobile_menu li a {
	    text-transform: uppercase;
	    font-weight: 300;
	    /* letter-spacing: 0.5px; */
	}
	.et_mobile_menu {
		padding: 0;
	}
	.et_mobile_menu li a {
		padding: 20px 5%;
	}
}

/* anchor navigation */

.eibir-anchor-navigation {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	border-bottom: 1px solid #e8e9e9;
}
.et_pb_section.eibir-anchor-navigation {
	background-color: #ffffff !important;
}
.eibir-anchor-navigation-row {
    width: 100%;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.eibir-anchor-nav ul li {
    display: inline-block;
    padding-left: 16px;
    padding-right: 16px;
    font-size: 18px;
    font-weight: 600;
    line-height: 56px;
}
.eibir-anchor-nav a:link, .eibir-anchor-nav a:visited {
    color: #515E73 !important;
    padding-left: 10px;
    padding-right: 10px;
    border-bottom: 4px solid transparent;
    display: block;
}
.eibir-anchor-nav a:hover, .eibir-anchor-nav a:active {
    color: #32A732 !important;
    border-bottom: 4px solid #32A732;
    /* padding-bottom: 14px; */
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

/* sections */

.et_pb_section {
	background-color: #F5F7FD;
}

.et_pb_section.et_pb_with_background {
	background-color: #32A732;
}
.et_pb_section.et_pb_with_background.et_pb_fullwidth_section {
	background-color: #515E73;
}
.et_pb_section.eibir-top-section-border {
	border-top: 11px solid #32A732;
	border-radius: 10px;
	max-width: 1440px;
    margin: auto;
    padding-top: 35px;
    box-shadow: 0px 0px 100px 1px rgba(0, 0, 0, .1);
    margin-bottom: 50px;
    max-width: 80%;
}

@media (min-width: 1800px) {
	.et_pb_section.eibir-top-section-border {
		max-width: 1440px !important;
	}
}

.et_pb_section.eibir-top-section-border .et_pb_button {
	margin-top: 45px;
}

/* page slider */

body.page:not(.home) .et_pb_slide_content {
	max-width: 820px;
	background-color: rgba(0, 0, 0, .3);
	border: 2px dashed #000;
	padding: 30px 75px 35px 75px;
	text-align: center;
	margin: auto;
	border-radius: 8px;
	margin-top: 10px;
	line-height: 1.4;
}

@media (max-width: 767px) {
	body.page:not(.home) .et_pb_slide_content {
	    padding: 10px 25px 15px 25px;
	    margin: 0 -50px;
	}
	body.page:not(.home) .et_pb_slide_description {
		padding: 6% 1%;
	}
}

body.page:not(.home) .et_pb_slide_content p:first-child {
	font-size: 18px;
	color: #fff;
	font-weight: 300;
}

body.page:not(.home) .et_pb_slide_content p:nth-child(2) {
	font-size: 22px;
	color: #32A732;
	font-weight: 300;
	font-style: italic;
}

/* horizontal line */

.home hr {
	color: #BABABA;
	max-width: 300px;
	margin-bottom: 50px;
}

hr {
	color: #BABABA;
	max-width: 300px;
	margin-bottom: 10px;
}

/* blog module */

.et_pb_module.et_pb_posts article {
	background-color: #fff;
	box-shadow: 0px 0px 100px 1px rgba(0, 0, 0, .1);
	border-radius: 8px;
	/* padding: 10px 30px 10px 30px; */
}
.et_pb_module.et_pb_posts h2 {
	font-size: 25px;
    display: block;
    padding-bottom: 15px;
    padding-top: 40px;
    padding-right: 100px;
	padding-left: 30px;
}

.et_pb_module.et_pb_posts .post-content p {
	font-size: 18px;
	line-height: 25px;
	color: #000;
	font-weight: 300;
}
.et_pb_module.et_pb_posts .post-content {
	display: table;
    padding-right: 130px;
    position: relative;
    padding-bottom: 40px;
	padding-left: 30px;
}

.et_pb_module.et_pb_posts article:nth-child(odd) a.entry-featured-image-url {
	float: left;
	/* width: 270px;
	margin-right: 90px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 30px; */
	width: 400px;
    margin-right: 40px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.et_pb_module.et_pb_posts article:nth-child(even) a.entry-featured-image-url {
	float: right;
	width: 400px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.et_pb_module.et_pb_posts article:nth-child(even) img {
	border-radius: 0 8px 8px 0;
}
.et_pb_module.et_pb_posts article:nth-child(odd) img {
	border-radius: 8px 0 0 8px;
}
/* .et_pb_module.et_pb_posts article:nth-child(even) h2 ,
.et_pb_module.et_pb_posts article:nth-child(even) .post-content p {
	padding-left: 30px;
} */



@media (min-width: 1281px) and (max-width: 1499px) {
	.et_pb_module.et_pb_posts article a.entry-featured-image-url,
	.et_pb_module.et_pb_posts article:nth-child(odd) a.entry-featured-image-url,
	.et_pb_module.et_pb_posts article:nth-child(even) a.entry-featured-image-url {
		width: 50%;
		display: flex;
		min-height: 300px;
	}
	.et_pb_module.et_pb_posts article a.entry-featured-image-url img {
		object-fit: cover;
	}
}

@media (max-width: 1280px) {
	.et_pb_module.et_pb_posts article a.entry-featured-image-url,
	.et_pb_module.et_pb_posts article:nth-child(odd) a.entry-featured-image-url,
	.et_pb_module.et_pb_posts article:nth-child(even) a.entry-featured-image-url {
		width: 100%;
	}
}

@media (max-width: 980px) {
	.et_pb_module.et_pb_posts article img,
	.et_pb_module.et_pb_posts article:nth-child(odd) img,
	.et_pb_module.et_pb_posts article:nth-child(even) img {
    	border-radius: 8px 8px 0 0;
	}
	.et_pb_module.et_pb_posts article a.entry-featured-image-url,
	.et_pb_module.et_pb_posts article:nth-child(odd) a.entry-featured-image-url,
	.et_pb_module.et_pb_posts article:nth-child(even) a.entry-featured-image-url {
		width: 100%;
	}
	.et_pb_module.et_pb_posts article a.entry-featured-image-url img {
		object-fit: cover;
    	width: 100%;
	}
}

@media (max-width: 768px) {
	.et_pb_module.et_pb_posts h2,
	.et_pb_module.et_pb_posts .post-content {
		padding-right: 30px;
	}
	.et_pb_module.et_pb_posts .more-link {
		position: relative !important;
		border-top: 1px solid #ccc;
		margin-top: 25px;
		height: 100px;
	    margin-left: -30px;
    	margin-right: -30px;
    	width: auto;
	}
	.et_pb_module.et_pb_posts .more-link:after {
		margin: 25px auto;
	}
	.et_pb_module.et_pb_posts .post-content {
		padding-bottom: 0px;
	}
	.more-link:after {
		width: 100%;
		right: calc(50% - 14px) !important;
	}
}

.et_pb_module.et_pb_posts article h2.entry-title {
	color: #515E73 !important;
	display: flex;
}

.et_pb_post .entry-featured-image-url {
	/* margin-top: 0px;
	margin-bottom: 0px; */
}

/* .et_pb_module.et_pb_posts article .post-content:after {
    content: "";
    background: url(/app/uploads/eibir-chevron.png) no-repeat top left;
    width: 28px;
    height: 49px;
    color: #515E73;
    top: 0;
    right: 40px;
    z-index: 99999;
    float: right;
    position: absolute;
} */

.more-link {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	font-size: 0;
}

.more-link:after {
	content: "";
    background: url(/app/uploads/eibir-chevron.png) no-repeat top left;
    width: 28px;
    height: 49px;
    color: #515E73;
    top: 0;
    right: 40px;
    z-index: 99999;
    float: right;
    position: relative;
}

/* 
.et_pb_module.et_pb_posts .post-meta {
	position: absolute;
    top: 0;
    left: 0;
    color: #32A732;
    font-size: 25px;
    line-height: 35px;
	max-width: 5ch;
    width: 60px;
}

.et_pb_module.et_pb_posts article {
	border-bottom: 1px solid #BABABA;
    padding-bottom: 10px;
}
.et_pb_module.et_pb_posts article:last-child {
	border-bottom: none !important;
} */


/* sign up section */

.et_pb_section.et_pb_with_background .et_pb_row {
	padding: 0 !important;
}
.et_pb_section.et_pb_with_background .et_pb_text_inner p {
	/* color: #fff;
	font-size: 25px; */
}
.et_pb_section.et_pb_with_background .et_pb_module.et_pb_text {
	margin-bottom: 45px;
}
.et_pb_section.et_pb_with_background .et_pb_bg_layout_dark.et_pb_button {
	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 50px;
	color: #000 !important;
}
.et_pb_section.et_pb_with_background .et_pb_bg_layout_dark.et_pb_button:hover {
	background-color: #32A732 !important;
	border: 1px solid #fff !important;
	color: #fff !important;
}

/* headings */

h2 {
	font-size: 35px;
	color: #32A732;
	padding-bottom: 23px;
	font-weight: 600;
}

.et_pb_ajax_pagination_container h2 {
	font-weight: 600;
}

.eibir-top-category-title h2 {
	padding-bottom: 0 !important;
}

/* blurb */

h4.et_pb_module_header {
	display: none;
}

.et_pb_blurb_description h2 {
	font-size: 23px;
	line-height: 27px;
	color: #000;
}

.et_pb_blurb_description hr {
	width: 60px;
	color: #BABABA;
	margin-top: 5px;
	margin-bottom: 15px;
}

.et_pb_blurb_description p {
	font-size: 18px;
	line-height: 25px;
	font-weight: 300;
}
.et_pb_blurb_description p:last-child {
	color: #32A732;
}

@media (max-width: 980px) {
	.et_pb_blurb_description {
		margin-bottom: 50px;
	}
}

/* slider */

.et_pb_slide_title {
	padding-bottom: 30px;
}
.et_pb_slide_content p {
	font-size: 25px;
	font-weight: 300;
}

.et_pb_slide {
	background-position: top center !important;
}

.et_pb_slider, .et_pb_slider .et_pb_container {
	height: 490px !important;
}
.et_pb_slider, .et_pb_slider .et_pb_slide {
	max-height: 490px;
}
.et_pb_slide_description {
	padding: 6% 4%;
}

/* slider button */

.et_pb_slider .et_pb_more_button {
	margin-top: 70px;
	font-weight: 600;
}

.et_pb_slider .et_pb_bg_layout_dark .et_pb_button {
	background-color: rgba(0, 0, 0, .3);
	border: 1px solid rgba(0, 0, 0, 0);
	color: #fff;
}
.et_pb_slider .et_pb_bg_layout_dark .et_pb_button:hover {
	background-color: rgba(256, 256, 256, .3) !important;
	border: 1px solid rgba(256, 256, 256, 0) !important;
	color: #fff !important;
}


/* Buttons */

.et_pb_button {
	min-width: 270px;
	min-height: 60px;
    line-height: 2.3em !important;
    font-weight: 600;
}

.et_pb_bg_layout_light.et_pb_button {
	background-color: #32A732;
	border: 1px solid #32A732;
	border-radius: 50px;
	color: #fff;
}
.et_pb_bg_layout_light.et_pb_button:hover {
	background-color: #fff;
	border: 1px solid #32A732;
	color: #32A732;
}

.et_pb_bg_layout_dark.et_pb_button {
	background-color: #fff;
	border: 1px solid #32A732;
	border-radius: 50px;
	color: #32A732 !important;
}
.et_pb_bg_layout_dark.et_pb_button:hover {
	background-color: #32A732 !important;
	border: 1px solid #32A732 !important;
	color: #fff !important;
}

/*
.et_pb_button:after {
	display: none;
}

.et_pb_module .et_pb_button:hover, .et_pb_button:hover {
	padding: 0.3em 1em;
	border: 2px solid;
}
*/

/* eibir artice style */

.eibir-article-style {
	background-color: #fff;
    box-shadow: 0px 0px 100px 1px rgba(0, 0, 0, .1);
    border-radius: 8px;
    margin-bottom: 60px;
    display: flex;
    /* align-items: center;
	justify-content: center; */
}

.eibir-article-style:nth-child(even) .et_pb_column:first-child .et_pb_module,
.eibir-article-style:nth-child(even) .et_pb_column:first-child .et_pb_module .et_pb_image_wrap,
.eibir-article-style:nth-child(odd) .et_pb_column:nth-child(2) .et_pb_module,
.eibir-article-style:nth-child(odd) .et_pb_column:nth-child(2) .et_pb_module .et_pb_image_wrap {
	width: 100% !important;
	height: 100% !important;
}

.eibir-article-style .et_pb_image_wrap img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media (max-width: 980px) {
	.eibir-article-style .et_pb_module.et_pb_text {
		margin-bottom: 0 !important;
	}
	.eibir-article-style {
		display: block;
	}
}

/* .eibir-article-style:nth-child(even) .et_pb_column:nth-child(2),
.eibir-article-style:nth-child(even) .et_pb_column:nth-child(2) .et_pb_module,
.eibir-article-style:nth-child(even) .et_pb_column:nth-child(2) .et_pb_module .et_pb_image_wrap
*/

/* .eibir-article-style:nth-child(even) .et_pb_column.et_pb_column_1_2:nth-child(2) {
    background-color: #fff;
    box-shadow: 0px 0px 100px 1px rgba(0, 0, 0, .1);
    border-radius: 8px;
    margin-bottom: 60px;
}

.eibir-article-style:nth-child(odd) .et_pb_column.et_pb_column_1_2:first-child {
	background-color: #fff;
    box-shadow: 0px 0px 100px 1px rgba(0, 0, 0, .1);
    border-radius: 8px;
    margin-bottom: 60px;
} */

.eibir-article-style p {
	padding: 3em;
    /* display: table-cell;
    vertical-align: middle;
    height: 260px; */
}

/* form */

.home .entry-content .wpcf7-form p {
    width: 48%;
    display: inline-block;
    margin: 0 1%;
    line-height: 1.2;
}

.entry-content .wpcf7-form p {
    width: 100%;
    display: inline-block;
    margin: 0 1%;
    line-height: 1.2;
}

.home .wpcf7-form p:nth-child(2) {
	float: left;
}
.home .wpcf7-form p:nth-child(3) {
	float: left;
    clear: left;
    padding-top: 11px;
}
.home .wpcf7-form p:nth-child(4) {
	float: none;
    clear: right;
}

.wpcf7-form p.submit {
	width: 100% !important;
    text-align: center;
    margin-top: 60px!important;
}

.et_pb_text_inner .wpcf7-form p:last-child {
    padding-bottom: 0;
}

input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, select {
	border: none;
	max-width: 450px;
	width: 100%;
	padding: 15px;
	min-height: 50px;
	max-height: 50px;
	height: 100%;
	border-radius: 10px;
	box-shadow: 0px 0px 50px 1px rgba(0, 0, 0, .1);
	margin-top: 10px;
	font-size: 14px;
}

.home textarea {
	border: none;
	max-width: 450px;
	width: 100%;
	padding: 15px;
	min-height: 140px;
	height: 100%;
	border-radius: 10px;
	box-shadow: 0px 0px 50px 1px rgba(0, 0, 0, .1);
	margin-top: 10px;
	font-size: 14px;
}

.wpcf7 textarea {
	border: none;
	max-width: 100%;
	width: 100%;
	padding: 15px;
	min-height: 140px;
	height: 100%;
	border-radius: 10px;
	box-shadow: 0px 0px 50px 1px rgba(0, 0, 0, .1);
	margin-top: 10px;
	font-size: 14px;
}


.wpcf7 input[type="text"], .wpcf7 input[type="password"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"], .wpcf7 input.text, .wpcf7 input.title, .wpcf7 input[type="date"], .wpcf7 input[type="url"], .wpcf7 input[type="number"], .wpcf7 select {

    border: none;
    max-width: 100%;
    width: 100%;
    padding: 15px;
    min-height: 50px;
    max-height: 50px;
    height: 100%;
    border-radius: 10px;
    box-shadow: 0px 0px 50px 1px rgba(0, 0, 0, .1);
    margin-top: 10px;

}

.wpcf7 select {
    height: 50px;
    border-radius: 10px!important;
}

.wpcf7 input[type=file] {
    background:#ffffff;
    border: none;
    max-width: 100%;
    width: 100%;
    padding: 15px;
    min-height: 50px;
    max-height: 50px;
    height: 100%;
    border-radius: 10px;
    box-shadow: 0px 0px 50px 1px rgba(0, 0, 0, .1);
    margin-top: 10px;
}
 
.wpcf7-select {
    background-color:#ffffff; /* it won't work without a background color set */
    color:#515E73;
}

.wpcf7-form .wpcf7-checkbox {
	border-radius: 10px;
    box-shadow: 0px 0px 50px 1px rgba(0, 0, 0, .1);
    padding-top: 10px;
    background: #ffffff;
    display: block;
    margin: 0 1% 20px;
    width: 100%;
}

.wpcf7-form .wpcf7-checkbox .wpcf7-list-item.last {
    padding-bottom: 10px;
}



.wpcf7-form .wpcf7-acceptance label {
    padding-left: 0;
    font-size: 18px;
    color: #515E73;
    font-weight: 600;
}

.wpcf7-form .wpcf7-acceptance span.wpcf7-list-item input[type="checkbox"] {
    position: absolute;
    left: 0;
}

.wpcf7-form .wpcf7-acceptance span.wpcf7-list-item-label {
    padding-left: 30px;
    display: inline-block;
}

.wpcf7-form .wpcf7-acceptance span.wpcf7-list-item {
    margin: 0;
}

.wpcf7-form .wpcf7-character-count {
    font-size: 14px;
    float: right;
}

span.wpcf7-list-item {display: block;}

@media (max-width: 980px) {
	input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, select, textarea {
		max-width: 100%;
	}
	.entry-content .wpcf7-form p {
	    width: 100%;
	    display: inline-block;
	}
	
	.home .wpcf7-form p:nth-child(2) {
		float: none;
	}
	.home .wpcf7-form p:nth-child(3) {
		float: none;
	    clear: none;
	    padding-top: 0px;
	}
	.home .wpcf7-form p:nth-child(4) {
		float: none;
	    clear: none;
	}
}

.wpcf7-form label {
	padding-left: 10px;
	font-size: 18px;
	color: #515E73;
	font-weight: 600;
}

.wpcf7-submit {
    min-width: 270px;
    min-height: 60px;
    line-height: 2.3em !important;
    font-size: 20px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
	background-color: #fff;
	border: 1px solid #32A732;
	border-radius: 50px;
	color: #32A732 !important;
	font-family: Source Sans Pro;
	font-weight: 600;
}
.wpcf7-submit:hover {
	background-color: #32A732 !important;
	border: 1px solid #32A732 !important;
	color: #fff !important;
}

span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 1em;
    font-weight: normal;
    padding-left: 10px;
    padding-top: 10px;
    margin-bottom: 0;
    padding-bottom: 0;
    display: inline-block;
    float: left;
    
    display: none !important;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing, div.wpcf7-response-output {
    width: 100%;
    position: absolute;
    top: -110px;
    left: 0;
    margin-top: 50px;
    color: #ffffff;
    background-color: #32A732;
    font-weight: 400;
    font-size: 16px;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	border: none;
    font-size: 18px;
    color: #ffffff;
    font-weight: 400;
    padding: 0 10px;
    margin-left: 1%;
    text-align: center;
}
.wpcf7-not-valid {
	border: 1px solid #ff0000 !important;
}

.wpcf7-response-output {
    border:1px solid gray;
    background-color:#ececec;
    font-size:30px;
    color:black;
    border-radius:5px;
    -webkit-border-radius: 5px;
    padding: 20px !important;
}

/* table */

table, tr, td {
	border: 0px solid transparent !important;
}

table tr:nth-child(even) {
	background-color: rgba(256, 256, 256, 1);
}
table tr:nth-child(odd) {
	background-color: #FAFBFF;
}

table tr:first-child {
	background-color: #32A732;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	font-weight: 300;
}

table tr:first-child td {
	padding: 9px 24px;
}

table tr td,
.entry-content tr td {
	padding: 15px 24px;
}

table h3 {
	font-size: 18px;
	color: #515E73;
	padding-bottom: 5px;
	font-weight: 600;
}

table p {
	font-size: 12px !important;
	color: #000000;
	font-weight: 300;
	line-height: 1.5;
}
.et_pb_text_inner table p {
	padding-bottom: 10px !important;
}

h6 {
	color: #515E73;
	font-size: 10px;
	font-weight: 600;
	line-height: 1.5;
}

@media (max-width: 580px) {
	table tr td img {
		max-width: 20px;
	}
	table tr:first-child td, table tr td, .entry-content tr td {
		padding: 9px 5px;
	}
}

/* p */

.et_pb_text_inner p {
	font-size: 18px;
	line-height: 1.7;
	font-weight: 300;
}
.et_pb_text_inner p:last-child {
	padding-bottom: 3em;
}
.home .et_pb_text_inner p:last-child {
	padding-bottom: 0;
}

/* ul */

.et_pb_text_inner ul {
	list-style-type: none !important;
	padding-left: 0px;
	margin-top: 40px;
	padding-left: 35px !important;
	font-weight: 300;
}

.et_pb_text_inner ul li {
	font-size: 18px;
    line-height: 1;
    margin-left: 15px;
    margin-bottom: 40px;
}

.et_pb_text_inner ul li:before {
	width: 35px;
	height: 33px;
	content: "";
	background: url('/app/uploads/eibir-list-style.png') no-repeat top left;
	display: inline-block;
    padding-right: 15px;
    vertical-align: middle;
    margin-left: -50px;
}

@media (max-width: 980px) {
	.eibir-2col-list ul {
    	margin-top: -90px;
	}
}

/* .et_pb_section .et_pb_row .et_pb_column .et_pb_module.et_pb_text ul li:last-child {
	margin-bottom: -90px;
}
.et_pb_section .et_pb_row > ul:last-of-type {
	margin-bottom: 90px;
} */

/* img */

/* .et_pb_image_wrap {
	width: 100%;
}

.et_pb_image_wrap img {
	width: 100%;
} */

/* testimonial */

.et_pb_module.et_pb_testimonial {
	background-color: transparent !important;
}

.et_pb_module.et_pb_testimonial:before {
	display: none;
}

.et_pb_testimonial_description_inner:before {
	content: '“';
	font-family: Arial !important;
	font-size: 75px;
	color: #32A732;
    top: -40px;
    left: -15px;
    position: absolute;
}
.et_pb_testimonial_description_inner:after {
	content: '”';
	font-family: Arial !important;
	font-size: 75px;
   	color: #32A732;
   	position: absolute;
    bottom: -50px;
    right: -15px;
}

.et_pb_testimonial_description_inner p {
	color: #32A732;
	font-style: italic;
	font-size: 25px;
	font-weight: 600;
}

/* sign up section */

.eibir-signup-section h3 {
	font-size: 25px;
	font-weight: 600;
}

/* footer */

#footer-widgets {
	padding-top: 15px !important;
    /* letter-spacing: 0.5px; */
    font-weight: 300;
}
.footer-widget {
	margin-bottom: 10px !important;
}

#main-footer {
	background-color: #515e73;
	border-top: 5px solid #009B3E;
	font-size: 13px;
}

#footer-bottom {
	display: none;
}

#menu-footer-navigation li:before,
#menu-footer-navigation li:last-child:after{
	display: none;
}

#menu-footer-navigation li:after {
	content: "|";
	padding-left: 10px;
	padding-right: 5px
}

#footer-widgets .footer-widget #menu-footer-navigation li {
	padding-left: 0;
	margin-left: 0;
	display: inline-block;
	font-size: 13px;
	font-weight: 600;
}

#nav_menu-2 {
    width: 100%;
    text-align: center;
}

#footer-widgets .footer-widget li {
	padding-left: 0;
    display: inline-block;
    margin-left: 25px;
    font-weight: 600;
}

#footer-widgets .footer-widget #text-3 {
	font-size: 11px;
    line-height: 1.5;
}

#text-2 {
	width: 100%;
	text-align: right;
}

#footer-widgets .footer-widget #text-2 li:before {
    border: none;
}

#footer-widgets .footer-widget #text-2 li a:before  { 
    font-family: FontAwesome;
    font-size: 20px;
}
#footer-widgets .footer-widget #text-2 li:nth-child(2) a:before {
    content: '\f0e1';
}
#footer-widgets .footer-widget #text-2 li:nth-child(3) a:before {
    content: '\f099';
}
#footer-widgets .footer-widget #text-2 li:nth-child(4) a:before {
    content: '\f013';
}

.footer-widget:nth-child(2), .footer-widget:nth-child(3) {
	margin-top: 12px;
}

#footer-widgets .footer-widget:last-child li {
	margin-bottom: 0;
}

#footer-widgets .textwidget p,
#footer-widgets .textwidget ul {
	display: inline-block;
	font-weight: 600;
}

#footer-widgets .textwidget a {
	background-color: red;
	font-size: 0;
}

@media (max-width: 980px) {
	#footer-widgets {
		padding-bottom: 10px !important;
	}
	.footer-widget:nth-child(n) {
		margin: 0 !important;
	}
	#nav_menu-2, #text-2 {
		width: 100%;
		text-align: right;
	}
}

@media (max-width: 767px) {
	#footer-widgets .footer-widget:first-child,
	#footer-widgets .footer-widget:nth-child(1) {
		margin-bottom: 3% !important;
	}
	#footer-widgets .footer-widget:nth-child(2) {
		margin-bottom: 2% !important;
	}
	#nav_menu-2, #text-2 {
		width: 100%;
		text-align: left;
	}
	#footer-widgets .footer-widget li:first-child {
		margin-left: 0;
	}
}

/* 404 + single */

.error404 #main-content .container:before,
.single #main-content .container:before {
	display: none;
}
.error404 #left-area {
	width: 100%;
	padding-right: 0;
}
.single #left-area {
	width: 70%;
	padding-right: 0;
}
.error404 #main-content .container {
    padding: 5%;
    text-align: center;
}

/* secondary menu + mobile menu background color */
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
	position: absolute;
    top: 0;
    right: 0;
    font-family: "ETmodules";
    font-size: 16px;
    font-weight: 800;
    content: "5";
}

#top-menu > .menu-item-has-children > a {
	padding-right: 0px !important;
}

#top-menu > .menu-item-has-children > a:first-child:after {
	display: none;
}

.nav li ul, #top-menu li li {
	padding: 0;
}

#top-menu li li a {
    width: 240px;
    padding: 16px 20px;
}

#top-menu .menu-item-has-children ul {
	border-radius: 0 0 10px 10px;
	/* padding-bottom: 10px; */
}

#top-menu .menu-item-has-children ul li:last-child a {
	border-radius: 0 0 10px 10px;
}

#top-menu li .menu-item-has-children > a:first-child:after {
	top: 16px;
}

.sub-menu > .menu-item a:hover,
.sub-menu > .menu-item a:active {
	background-color: #32A732;
	opacity: 1;
	color: #fff !important;
}

#mobile_menu .menu-item a:hover,
#mobile_menu .menu-item a:active {
	background-color: rgba(0, 0, 0, 0.03);
	color: inherit !important;
}

#mobile_menu .current-menu-item {
	color: #32A732 !important;
}

#footer-widgets .footer-widget #text-2 li {
	font-weight: 300; /* 400 */
}

.acf-fields > .acf-field {
	border-top: 0px solid transparent !important;
    width: 50%;
    clear: none;
    float: left;
}

@media (max-width: 1050px) {
	.acf-fields > .acf-field {
		width: 100%;
	}
}

#primary .submit {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 0;
}

#primary h1 {
	font-size: 35px;
	color: #32A732;
	font-weight: 600;
}

.acf-error-message p {
	padding-bottom: 0 !important;
	font-size: 13px;
    line-height: 1.5;
}

#primary .et_pb_row {
    padding: 26px 0;
}

.select2-container--default .select2-selection--single,
.select2-dropdown {
	border: 0px solid transparent;
}
.select2-dropdown {
	margin-top: -10px;
}
.select2-selection__arrow {
	margin-right: 5px;
}
.select2-container--default .select2-selection--single,
.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 50px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
	height: 50px;
    display: table-cell;
    vertical-align: middle;
}
.acf-field input[type="text"], .acf-field input[type="password"], .acf-field input[type="number"], .acf-field input[type="search"], .acf-field input[type="email"], .acf-field input[type="url"], .acf-field textarea, .acf-field select {
	padding: 3px 15px;
}
.select2-container .select2-selection--single .select2-selection__rendered {
	padding-left: 15px;
}
.select2-search--dropdown {
	margin-bottom: 20px;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
    border: 1px solid #eee;
    height: 30px;
    font-size: 14px;
    color: #444;
}
.select2-selection {
 	box-shadow: 0px 0px 50px 1px rgba(0, 0, 0, .1);
    border-radius: 10px !important;
}
.acf-field.acf-field-institute-value .acf-input {
	position: relative;
}

.acf-input-wrap {
	border-radius: 10px;
    box-shadow: 0px 0px 50px 1px rgba(0, 0, 0, .1);
}

.post-x .ui-autocomplete {
	position: absolute;
    width: 100% !important;
    background: #fff;
    padding-top: 20px;
    margin-top: -10px;
    padding-left: 15px !important;
    padding-right: 15px;
    box-shadow: 0px 25px 50px 1px rgba(0, 0, 0, .1)
}
.post-x .ui-autocomplete li:before {
	display: none;
}
.post-x .ui-autocomplete li {
    margin-left: 0px;
    margin-bottom: 20px;
    color: #444;
    font-size: 14px;
    cursor: pointer;
}
.post-x .ui-autocomplete li:last-child {
    margin-bottom: 10px;
}

.post-x .ui-autocomplete li:before {
	display: none;
}

@media (max-width: 980px) {
	.et_pb_section .et_pb_row, .et_pb_section.et_section_specialty .et_pb_row {
	    max-width: 600px !important;
	}
	.acf-fields>.acf-field {
		width: 100%;
	}
}

/* CSS for members, institutes, ... */

.page-id-0 #main-content {
    background-color: #F5F7FD;
}

.page-id-0 #left-area {
	width: 100%;
	padding-right: 0;
}
.page-id-0 #main-content .container:before {
	display: none;
}
.page-id-0 h1.entry-title.main_title {
	font-size: 35px;
    color: #32A732;
    padding-bottom: 23px;
    font-weight: 600;
    text-align: center;
}
#post-0 {
	/* text-align: center; */
	max-width: 380px;
	margin: auto;
}
.acf-label {
	padding-left: 10px;
    font-size: 18px;
    color: #515E73;
    font-weight: 600;
    margin-bottom: 0 !important;
}
.tml-label, .acf-label {
    padding-left: 10px;
    font-size: 18px;
    color: #515E73;
    font-weight: 600;
    margin-bottom: 0 !important;
}

.acf-label label {
    font-weight: 600 !important;
    margin-bottom: 0.5em !important;
    font-size: 18px !important;
}
.tlm-field {
    margin-bottom: 15px;
}
.tml-field-wrap {
	margin-bottom: 2em !important;
}
.tml-rememberme-wrap,
.tml-field-wrap.tml-user_login-wrap {
	margin-bottom: 3em !important;
}
.tml-submit-wrap {
	text-align: center;
}
.acf-form-submit {
	text-align: center;
    margin-top: 3em;
}

.tml-button, .acf-button {
	min-width: 270px;
    min-height: 60px;
    line-height: 2.3em !important;
    font-size: 18px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    background-color: #fff;
    border: 1px solid #32A732;
    border-radius: 50px;
    color: #32A732 !important;
    font-family: Source Sans Pro;
    font-weight: 600;
}
.tml-button:hover, .acf-button:hover {
    background-color: #32A732 !important;
    border: 1px solid #32A732 !important;
    color: #fff !important;
}

ul.tml-links {
	padding-left: 0 !important;
	list-style-type: none !important;
	text-align: center;
}
.tml-lostpassword-link a:hover,
.tml-login-link a:hover {
	text-decoration: underline;
}

/* CSS */

.page-id-0 #main-content {
    background-color: #F5F7FD;
}

.page-id-0 #left-area {
	width: 100%;
	padding-right: 0;
}
.page-id-0 #main-content .container:before {
	display: none;
}
.page-id-0 h1.entry-title.main_title {
	font-size: 35px;
    color: #32A732;
    padding-bottom: 23px;
    font-weight: 600;
    text-align: center;
}
#post-0 {
	/* text-align: center; */
	max-width: 380px;
	margin: auto;
}
.acf-label {
	padding-left: 10px;
    font-size: 18px;
    color: #515E73;
    font-weight: 600;
    margin-bottom: 0 !important;
}
.tml-label, .acf-label {
    padding-left: 10px;
    font-size: 18px;
    color: #515E73;
    font-weight: 600;
    margin-bottom: 0 !important;
}

.acf-label label {
    font-weight: 600 !important;
    margin-bottom: 0.5em !important;
    font-size: 18px !important;
}
.tlm-field {
    margin-bottom: 15px;
}
.tml-field-wrap {
	margin-bottom: 2em !important;
}
.tml-rememberme-wrap,
.tml-field-wrap.tml-user_login-wrap {
	margin-bottom: 3em !important;
}
.tml-submit-wrap {
	text-align: center;
}
.acf-form-submit {
	text-align: center;
    margin-top: 3em;
}

.tml-button, .acf-button, #searchsubmit {
	min-width: 270px;
    min-height: 60px;
    line-height: 2.3em !important;
    font-size: 18px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    background-color: #fff;
    border: 1px solid #32A732;
    border-radius: 50px;
    color: #32A732 !important;
    font-family: Source Sans Pro;
    font-weight: 600;
}
.tml-button:hover, .acf-button:hover, #searchsubmit:hover {
    background-color: #32A732 !important;
    border: 1px solid #32A732 !important;
    color: #fff !important;
}

ul.tml-links {
	padding-left: 0 !important;
	list-style-type: none !important;
	text-align: center;
}
.tml-lostpassword-link a:hover,
.tml-login-link a:hover {
	text-decoration: underline;
}
#searchform > div {
	text-align: center;
}
#s {
	display: block;
	max-width: 100%;
	margin-bottom: 2em;
}
#searchsubmit {
	margin-bottom: 2em;
}

.post-x .entry-content tr th {
	color: #fff;
}

.post-x table tr td {
	font-size: 18px;
    color: #515E73;
    font-weight: 600;
    cursor: pointer;
}
.post-x table tr td:hover {
    opacity: 0.6;
}
.post-x table tbody tr:first-child {
	background-color: #FAFBFF;
}
.post-x table tbody tr {
	text-align: center;
}
.post-x p + table,
.post-x p + div.country {
	margin-top: 2em;
}
.post-x .no-results {
	font-size: 18px;
    line-height: 1.7;
    font-weight: 300;
    margin-top: 2em;
}
#searchform {
	margin-bottom: 2em;
}

#searchform + table {
	margin-top: 3em;
}
div.country {
	font-size: 25px;
    line-height: 1.7;
	font-weight: 600;
    margin-bottom: 1em;
    text-align: center;
}
div.city {
	font-weight: 600;
    margin-bottom: 10px;
}
.city:before {
    width: 35px;
    height: 33px;
    content: "";
    background: url(/app/uploads/eibir-list-style.png) no-repeat top left;
    display: inline-block;
    margin-right: 8px;
    vertical-align: bottom;
    /* margin-left: -20px; */
    transform: rotate(90deg);
}
div.city-institutes {
    font-size: 18px;
    line-height: 1.7;
    font-weight: 300;
    margin-bottom: 2em;
    float: left;
    width: 50%;
    text-align: center;
}
div.institute-website {
	font-size: 15px;
}
.institute-website:hover {
	text-decoration: underline;
}

.members-access-error {
	text-align: center;
}

a.post-type-institute:before {
    width: 35px;
    height: 33px;
    content: "";
    background: url(/app/uploads/eibir-list-style.png) no-repeat top left;
    display: inline-block;
    margin-right: 8px;
    vertical-align: bottom;
    transform: rotate(90deg);
}
a.post-type-member:before {
	width: 35px;
    height: 33px;
    content: "";
    background: url(/app/uploads/eibir-members.png) no-repeat top left;
    display: inline-block;
    margin-right: 8px;
    vertical-align: bottom;
}

#primary .et_pb_row {
    padding: 0 0 26px 0 !important;
}

.search-result {
    /* text-align: center; */
    margin-bottom: 1em;
    float: left;
    width: 50%;
    font-size: 18px;
}

/* single, error404 */

.single #main-content,
.error404 #main-content {
	background-color: #F5F7FD;
}

.single #left-area {
    width: 100%;
    padding-right: 0;
    text-align: center;
}

.single article {
    width: 70%;
    margin: auto;
}

.single .entry-content p {
    font-size: 18px;
    line-height: 25px;
    font-weight: 300;
    text-align: left;
    margin: 0 20px;
}

.single h1 {
	margin-bottom: 0.5em;
}

.error404 p {
    font-weight: 300;
}

/* member top navi */

#member-top-navigation {
	z-index: 99999;
	font-weight: 300; /* 400 */
    text-transform: uppercase;
	float: right;
    margin-top: -70px;
}
.agsdi-icon {
	color: #32A732!important;
    font-size: 30px;
    margin-right: 6px;
    margin-bottom: 1px;	
}
.eibir-login-icon {
	margin-top: 9px;
}
.eibir-login {
	padding-left: 35px;
	margin-top: -33px;
}
.eibir-profile-icon {
	margin-top: 6px;
}
.eibir-profile {
	padding-left: 35px;
	margin-top: -43px;
}
@media (max-width: 1220px) {
	.eibir-profile {
		padding-left: 35px;
		margin-top: -53px;
	}
}

@media (max-width: 1050px) {
	.eibir-profile-icon {
	    margin-top: 6px; /* 19px */
	}
	.eibir-profile {
		padding-left: 35px;
		margin-top: -56px; /* -71px */
	}
}
#member-top-navigation ul.member-top-ul {
	display: inline-block;
}
#member-top-navigation ul.sub-menu li {
	display: inline-block;
}
#member-top-navigation ul.sub-menu li:first-child {
 padding-right: 10px;
}
#member-top-navigation .sub-menu > .menu-item a:hover,
#member-top-navigation .sub-menu > .menu-item a:active,
#member-top-navigation .member-top-ul > li a:hover,
#member-top-navigation .member-top-ul > li a:active{
    background-color: transparent !important;
    opacity: 1 !important;
    color: #32A732 !important;
    text-decoration: underline !important;
}

.tml-error, .tml-message, .tml-success, .tml-action-confirmaction .success {
    border-left: 4px solid #32A732;
}

/* single member */

.member:before {
    width: 35px;
    height: 33px;
    content: "";
    background: url(/app/uploads/eibir-members.png) no-repeat top left;
    display: inline-block;
    margin-right: 8px;
    vertical-align: bottom;
    margin-bottom: -5px;
}
.member {
    padding: 10px 0 20px 0;
}

.wrapper.single {
	font-size: 18px;
	line-height: 2;
}

.wrapper.single span {
	font-weight: 600;
}
.wrapper.single span + span {
    font-weight: 300; /* 400 */
}
.wrapper.single a:hover,
.wrapper.single a:active {
	text-decoration: underline;
}
.wrapper.single .member:before {
	margin-bottom: 0 !important;
}
.wrapper.single .department .name {
	font-weight: 600;
}
.wrapper.single .department .members .member {
	padding-top: 0;
}


.et_pb_newsletter_form .input, .et_pb_newsletter_form input[type="text"], .et_pb_newsletter_form input[type="password"], .et_pb_newsletter_form p.et_pb_newsletter_field input[type="text"], .et_pb_newsletter_form textarea, .et_pb_newsletter_form p.et_pb_newsletter_field textarea, .et_pb_newsletter_form select {
    border: none;
    max-width: 450px;
    width: 100%;
    padding: 15px;
    min-height: 50px;
    max-height: 50px;
    height: 100%;
    border-radius: 10px;
    box-shadow: 0px 0px 50px 1px rgba(0, 0, 0, .1);
    margin-top: 10px;
}

body #page-container .et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_button.et_pb_button {
    background-color: #fff;
    border: 1px solid #32A732;
    border-radius: 50px;
    color: #32A732 !important;
    font-family: Source Sans Pro;
    font-weight: 600;
    max-width: 450px;
    margin-top: 10px;
}
body #page-container .et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_button.et_pb_button:hover {
	background-color: #32A732 !important;
	border: 1px solid #fff !important;
	color: #fff !important;
}